io.milvus.v2.service.vector.response

## Class QueryResp

- java.lang.Object
- - io.milvus.v2.service.vector.response.QueryResp

-     public class QueryResp
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `QueryResp.QueryResult`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `QueryResp()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### QueryResp

          public QueryResp()